body {
	font-family:Tahoma, Geneva, sans-serif;
	padding:0;
	margin:0;
}
p, a, span, ul, li, h1, h2, h3, h4 {
	padding:0;
	margin:0;
}
.spacer {
	clear:both;
	font-size:0;
	line-height:0;
	padding:0;
	margin:0;
}
img {
	width:100%;
	max-width:395px;
}
.outerwrapper {
	width:1370px;
	margin:0 auto;
}
.innerwrapper {
	width:1280px;
	margin:0 auto;
	padding:60px 0;
}
.languagepanel {
	width:1280px;
	margin:0 auto;
}
.logopanel {
	width:1280px;
	margin:0 auto;
}
.logoleft {
	padding-top:35px;
	float:left;
	width:200px;
}
.logoleft img {
	max-height:40px;
	width:auto;/*height:40px;*/
}
.logoright {
	float:right;
	display:block;
	margin:0;
	padding-top:16px;
	/*width:200px;*/
}
.logoright img {
	display:block;
	margin-top:21px;
	margin-right:2px;
	width:170px;
}
.dropboxright {
	/*padding-top:30px;*/
	float:right;
	width:200px;
	text-align: right;
}
.dropboxright a {
	font-size: 14px;
	line-height: 20px;
	color: #232323;
	text-decoration:none;
	font-family:Tahoma, Geneva, sans-serif;
}
.dropboxright a.langIcon {
	display:inline-block;
	background:url(/sw/swchannel/images/users/43375/newwcs/globe.png) 99% 0 no-repeat;
	padding-right:38px;
	color:#000;
	text-decoration:none;
	line-height:25px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	font-weight:normal;
}
.dropboxright a.langIcon:hover {
	color:#00695e;
	background-position:99% -32px;
}
/*.toppad{
	margin-top:72px;
}*/
.bottompad {
	/*margin-bottom:60px;*/
	border-top:1px solid #c9cacb;
	padding:30px 0 30px 0;
	text-align:center;
}
.bottompad a {
	display:inline-block;
	margin:0 auto;
	text-align:center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight:normal;
	color: #232323;
	text-decoration:none;
}
.bottompad p {
	display:block;
	margin:0 auto;
	text-align:center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight:normal;
	color: #232323;
}
.toppanelleft {
	float:left;
	padding:0;
	margin:0;
	width:70%;
}
.toppanelleft h1 {
	font-size: 40px;
	line-height: 48px;
	font-weight:normal;
	padding-bottom:46px;
	color: #232323;
	font-family:Tahoma, Geneva, sans-serif;
}
.toppanelleft h3 {
	font-size: 24px;
	line-height: 32px;
	font-weight:normal;
	color: #232323;
	padding-bottom:20px;
	font-family:Tahoma, Geneva, sans-serif;
}
.toppanelleft p {
	font-size: 16px;
	line-height: 24px;
	color: #232323;
	padding-bottom:50px;
	font-family:Tahoma, Geneva, sans-serif;
}
.toppanelright {
	float:right;
	width:25%;
}
a.button {
	font-family:Tahoma, Geneva, sans-serif;
	float:left;
	background-color:#00b336;
	/*width:258px;*/
	font-size:16px;
	color:#ffffff;
	font-weight:bold;
	padding:16px 16px;
	text-decoration:none;
	text-align:center;
	display:inline-block;
	text-transform:uppercase;
	-webkit-border-radius: 30px;
	border-radius: 30px;
}
a.button:hover {
	background-color:#039c31;
}
a.link {
	font-family:Tahoma, Geneva, sans-serif;
	float:left;
	font-weight: bold;
	font-size: 16px;
	line-height: 48px;
	text-transform: uppercase;
	color: #00B336;
	text-decoration:none;
	margin:0 0 0 24px;
}
a.link:hover {
	text-decoration:underline;
}
.tabberleft {
	float:left;
	width:35%;
}
.tabberleft ul {
	list-style-type:none;
	padding:0;
	/*margin:0 0 40px 0;*/
}
.tabberleft ul li {
	position:relative;
	padding:0 0 20px 100px;
	width:280px;
}
.tabberleft ul li a {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:20px;
	line-height:28px;
	font-weight:normal;
	color: #999999;
	text-decoration:none;
}
.tabberleft ul li a span {
	position:absolute;
	left:0;
	top:10px;
	display:none;
	display:block;
	width:90px;
	height:5px;
}
.tabberleft ul li a:hover span {
	color:#000000!important;
	position:absolute;
	left:0;
	top:10px;
	background:url(/sw/swchannel/images/users/43375/newwcs/line.jpg) no-repeat 0 0;
	display:block;
}
.tabberleft ul li a:hover {
	color:#000;
}
/**/
.tabberleft ul li a.selected span {
	position:absolute;
	left:0;
	top:10px;
	background:url(/sw/swchannel/images/users/43375/newwcs/line.jpg) no-repeat 0 0;
	display:block;
}
.tabberleft ul li a.selected {
	color:#000000!important;
}
/**/
.tabberright {
	float:right;
	width:62%;
	padding-bottom:30px;
}
/* ================================ */
.tabberright h3 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 22px;
	line-height: 32px;
	font-weight:normal;
	color: #232323;
	display:none;
}
.tabber {
	display:none;
}
/* ================================*/

.tabberright p {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	line-height:24px;
	color: #232323;
	font-weight:normal;
	padding:0 0 10px 0;
}
.graypanel {
	background-color:#f1f1f1;
	padding:0;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.graypanelleft {
	float:left;
	width:30%;
}
.graypanelright {
	float:right;
	width:62%;
}
.graypanelright h2 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 40px;
	line-height: 48px;
	color: #232323;
	font-weight:normal;
	padding-bottom:46px;
}
.graypanelright h4 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 24px;
	line-height: 32px;
	color: #232323;
	font-weight:normal;
	padding-bottom:20px;
}
.graypanelright p {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	line-height:24px;
	color: #232323;
	font-weight:normal;
	padding-bottom:50px;
}
.lastpanelleft {
	float:left;
	width:67%;
}
.lastpanelleft h2 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 40px;
	line-height: 48px;
	color: #232323;
	font-weight:normal;
	padding-bottom:46px;
}
.lastpanelleft h3 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 24px;
	line-height: 32px;
	color: #232323;
	font-weight:normal;
	padding-bottom:20px;
}
.lastpanelleft p {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	line-height:24px;
	color: #232323;
	font-weight:normal;
	padding-bottom:50px;
}
.lastpanelright {
	float:right;
	width:30%;
}
/* ===================================== */

.formArea {
	background: #fff;
            border-radius: 15px;
            padding: 15px;
            position: fixed;
            top: 50%;
            left: 0;
            right: 0;
            transform: translateY(-50%);
            margin: auto;
            width: 90%;
            max-width: 500px;
            max-height: 90%;
            height: auto;
            overflow: hidden;
			z-index:9999999;
			display:none;
	/*display:none;
	background:#fff;
	border-radius:10px;
	z-index:9999999;
	position:fixed;
	left:50%;
	top:5%;
	transform: translate(-50%, 0);
	width:100%;
	max-width:500px;
	height:530px;*/
}
.formArea .formWrap {
	position:relative;
	padding:30px 20px 20px 20px;
}
.formArea .formWrap .forms {
	 width: 100%;
	 max-height:80vh;
           /* height: 70vh;*/
            position: relative;
            overflow-y: auto;
}
.formArea table {
	width:100%;
}
.formArea table td {
	padding:0 5px;
	line-height:1.8;
}
.formArea table td td {
	vertical-align:middle;
}
.formArea table tr td:first-child {
	width:29%;
}
.formArea table tr td table tr{
	display:flex;
}
.formArea table tr td table tr td{
	width: auto !important;
}
.formArea table tr td table tr td input.FormCheckBox{
	margin:7px 5px 0 0;
}
.formArea .normal_small_text {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
}
.formArea .normal_bold_text, .formArea .normal_text {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	line-height: 23px;
	font-weight:normal;
}
.formArea .FormTextAreaBox, .wcsWrap .formArea .FormTextAreaBoxFocus, .wcsWrap .formArea textarea.requiredField {
	width:96%;
	padding:10px 2% 0;
	box-sizing: border-box;
	height:100px;
	border:1px solid #ccc;
	color:#999;
	font-size:14px;
	line-height:16px;
	margin-bottom:8px;
	font-family:Tahoma, Geneva, sans-serif;
}
.formArea .FormTextBox, .formArea .FormTextBoxFocus, .formArea input[type=text].requiredField, .formArea input[type=email].requiredField, .formArea input[type=tel].requiredField, .formArea input.requiredField {
	width:96%;
	padding:0 2%;
	box-sizing: border-box;
	height:30px;
	color:#999;
	border:1px solid #ccc;
	color:#999;
	font-size:14px;
	line-height:16px;
	margin-bottom:5px;
	font-family:Tahoma, Geneva, sans-serif;
}
.formArea #SubmitButtonDiv {
	padding-left: 134px;
	display: block;
	padding-top: 13px;
}
.formArea .normal_small_text {
	font-size: 12px;
	padding-left: 130px;
	position: relative;
	top: -16px;
}
.overlay, .overlay1 {
	background:rgba(0, 0, 0, .7);
	position:fixed;
	z-index:9999999;
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	display:none;
}
.dropBox1 {
	z-index:99999999;
	 background: #fff;
            border-radius: 15px;
            padding: 15px;
            position: fixed;
            top: 50%;
            left: 0;
            right: 0;
            transform: translateY(-50%);
            margin: auto;
            width: 90%;
            max-width: 500px;
            max-height: 90%;
            height: auto;
            overflow: hidden;
			display:none;
	/*z-index:99999999;
	width:90%;
	max-width:500px;
	position:fixed;
	top:10%;
	left:50%;
	margin:0;
	height:350px!important;
	background:#fff;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	display:none;
	transform: translate(-50%, 0%);*/
}
.dropBox1 .dropInner {
	position:relative;
	padding:15px 20px;
	position:relative;
}
.dropBox1 a.closeBtn1, a.closeForm {
	position:absolute;
	top:0px;
	right:10px;
	font-size:25px;
	line-height:31px;
	color:#000;
	font-weight:normal;
	font-family:Tahoma, Geneva, sans-serif;
	text-decoration:none;
}
.dropBox1 a.closeBtn1:hover, a.closeForm:hover {
	color:#FF0000;
}
.dropBox1 .dropInner h3 {
	font-size:18px;
	text-transform:uppercase;
	line-height:28px;
	padding-bottom:5px;
	font-family:Tahoma, Geneva, sans-serif;
	padding:15px 0 0;
	margin:0;
}
.dropBox1 .dropInner h4 {
	font-size:14px;
	text-transform:uppercase;
	line-height:20px;
	font-family:Tahoma, Geneva, sans-serif;
}
.dropBox1 .dropInner ul {
	padding:15px 0 0;
	margin:0;
	list-style-type:none;
}
.dropBox1 .dropInner ul li {
	padding:3px 0;
	border-top:1px solid #dcdcdc;
}
.dropBox1 .dropInner ul li:hover {
	background:#f5f5f5
}
.dropBox1 .dropInner ul li:first-child {
	border-top:0px solid #fff;
}
.dropBox1 .dropInner ul li a {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	color:#000;
	text-decoration:none;
	display:block;
}
.dropBox1 .dropInner ul li a:hover {
	color:#00695e;
}
.dropBox1 .scrollContent {
	width: 100%;
	max-height: 80vh;
    position: relative;
    overflow-y: auto;
}
.dropBox {
	z-index:99999999;
	width:90%;
	max-width:600px;
	position:fixed;
	top:10%;
	left:50%;
	margin:0 auto auto -300px;
	height:405px;
	background:#fff;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	display:none;
}
.dropBox.videoArea {
	height:500px;
	max-width:800px;
	margin:0 auto auto -400px;
}
.dropBox .dropInner {
	position:relative;
	padding:20px;
	position:relative
}
.dropBox .closeBtn, .dropBox .closeBtnF {
	position:absolute;
	top:-10px;
	right:-10px;
	font-size:20px;
	line-height:26px;
	color:#fff;
	font-weight:600;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	display:block;
	background:#000;
	border:2px solid #ccc;
	border-radius:50%;
	moz-border-radius:50%;
	text-align:center;
	height:28px;
	width:28px;
}
.dropBox .closeBtn:hover, .dropBox .closeBtnF:hover {
	color:#FF0000;
}
.dropBox .scrollContent {
	overflow:auto;
	height:350px;
}
.dropBox .dropBox {
	display:none;
}
.topgraystrip {
	background-color:#eeeeee;
	padding:12px;
}
/* ===========================================*/

/* ======================================== */

@media only screen and (max-width:1370px) {
.outerwrapper {
 width:100%!important;
}
.innerwrapper {
 width:94%!important;
}
.logoright img {
	display:block;
	margin-top:21px;
	margin-right:12px;
	width:170px;
}
}
 @media only screen and (max-width:1369px) {
.outerwrapper {
 width:100%!important;
}
.innerwrapper {
 width:94%!important;
}
.languagepanel {
 width:94%!important;
 margin:0 auto;
}
.logopanel {
 width:94%!important;
 margin:0 auto;
}
/*.formArea {
 height: 530px;
}
.formArea .formWrap .forms {
 height: 480px;
 overflow: auto;
}*/
}
 @media only screen and (max-width:1200px) {
.outerwrapper {
 width:100%!important;
}
.innerwrapper {
 width:94%!important;
}
.tabberright {
 float: right;
 width: 58%;
 padding-bottom: 30px;
}
.languagepanel {
 width:94%!important;
 margin:0 auto;
}
.logopanel {
 width:94%!important;
 margin:0 auto;
}
/*.dropBox1 {
 top:10%;
 transform: translate(-50%, 0);
}*/
}
 @media only screen and (max-width:1000px) {
.outerwrapper {
 width:100%!important;
}
.innerwrapper {
 width:94%!important;
}
.languagepanel {
 width:94%!important;
 margin:0 auto;
}
.logopanel {
 width:94%!important;
 margin:0 auto;
}
.toppanelleft {
 width: 59%;
}
.toppanelright {
 width: 40%;
}
.toppanelleft h1 {
 font-size: 36px;
 line-height: 44px;
}
.toppanelleft h3 {
 font-size: 20px;
 line-height: 28px;
}
a.button {
    /*width: 202px;*/
    font-size:15px;
 padding:16px;
}
a.link {
 font-size: 15px;
}
.tabberleft ul li {
 padding: 0 0 20px 94px;
 width: 234px;
}
.graypanelleft {
 width: 40%;
}
.graypanelright {
 width: 59%;
}
.graypanelright h2 {
 font-size: 36px;
 line-height: 44px;
}
.graypanelright h4 {
 font-size: 20px;
 line-height: 26px;
}
.lastpanelleft {
 float: left;
 width: 59%;
}
.lastpanelright {
 float: right;
 width: 40%;
}
.lastpanelleft h2 {
 font-size: 36px;
 line-height: 44px;
}
.lastpanelleft h3 {
 font-size: 20px;
 line-height: 26px;
}
}
@media only screen and (max-width:800px) {
.outerwrapper {
 width:100%!important;
}
.innerwrapper {
 width:94%!important;
}
.languagepanel {
 width:94%!important;
 margin:0 auto;
}
.logopanel {
 width:94%!important;
 margin:0 auto;
}
.tabberleft ul li {
 padding: 0 0 20px 34px;
 width: 234px;
}
.tabberleft ul li a span {
 width:25px;
}
.toppanelleft h1 {
 font-size: 32px;
 line-height: 40px;
}
.toppanelleft h3 {
 font-size: 18px;
 line-height: 26px;
}
.tabberright {
 float: right;
 width: 58%;
 padding-bottom:0px;
}
 .graypanelright h2 {
 font-size: 32px;
 line-height: 40px;
}
.graypanelright h4 {
 font-size: 18px;
 line-height: 24px;
}
 .lastpanelleft h2 {
 font-size: 32px;
 line-height: 40px;
}
.lastpanelleft h3 {
 font-size: 18px;
 line-height: 24px;
}
.logoright {
 float:right;
 display:block;
 width:180px;
/*margin:0 auto;*/
}
a.button {
    /*width: 180px;*/
    font-size: 14px;
 padding:16px;
}
a.link {
 font-size: 14px;
 line-height: 48px;
 margin: 0 0 0 9px;
}
/*.dropBox1 {
 top:10%;
 height:270px!important;
 transform: translate(-50%, 0);
}
.dropBox1 .scrollContent {
 height: 195px;
}*/
}
@media only screen and (max-width:640px) {
.outerwrapper {
 width:100%!important;
}
.innerwrapper {
 width:94%!important;
 padding:36px 0;
!important;
}
.languagepanel {
 width:94%!important;
 margin:0 auto;
}
.logopanel {
 width:94%!important;
 margin:0 auto;
}
.toppanelleft {
 width: 96%;
}
.toppanelright {
 width: 300px;
 margin: 0 auto;
 float: none;
}
.tabberleft ul li {
 padding: 0 0 12px 10px;
 width: 172px;
}
.tabberleft ul li a {
 font-size: 16px;
 line-height: 26px;
}
.tabberleft ul li a span {
 width:8px;
}
/*.toppad {
    margin-top: 40px;
}*/
.toppanelleft h1 {
 padding-top:20px;
}
/*.graypanel {
    padding:35px 0;
}*/
.graypanelright {
 width: 100%;
}
.graypanelleft {
 width: 300px;
 margin: 0 auto;
 float: none;
}
.graypanelright h2 {
 padding-top: 14px;
}
.lastpanelleft {
 width: 98%;
}
.lastpanelright {
 width: 300px;
 margin: 0 auto;
 float: none;
}
.logoleft {
 padding-top:30px;
 float:none;
 width:200px;
 margin:0 auto;
 text-align:center;
}
.logoright {
 float:none;
 display:block;
 width:180px;
 margin:0 auto;
}
.dropboxright {
    padding-top: 4px;
    float: none;
    margin: 0 auto;
    text-align: center;
}
/*.formArea {
 height:300px;
 max-width: 450px;
}
.dropBox1 {
 height:300px;
}
.formArea .formWrap .forms {
 height: 230px!important;
 overflow:auto!important;
}
.dropBox1 .scrollContent {
 height: 230px!important;
 overflow:auto!important;
}*/
}
 @media only screen and (max-width:480px) {
.tabberright h3 {
 font-size: 21px;
 line-height: 26px;
 font-weight:normal;
 color: #232323;
 display:block;
 padding-bottom:16px;
}
.tabberright p {
 font-size: 16px;
 line-height: 24px;
 color: #232323;
 font-weight: normal;
 padding: 0 0 8px 0;
}
.toppanelleft p {
 padding-bottom:40px;
}
.toppanelleft h1 {
 padding-bottom: 36px;
}
.graypanelright h2 {
 padding-bottom: 36px;
}
.lastpanelleft h2 {
 padding-bottom: 36px;
}
 .tabberright p:last-child {
 padding: 0 0 30px 0;
}
.tabber {
 display:block!important;
}
.tabberleft {
 display:none;
}
.tabberright {
 float: none;
 width: 98%;
}
a.button {
    /*width: 148px;*/
    font-size: 14px;
 padding:16px;
}
a.link {
 font-size: 14px;
 line-height: 48px;
 margin: 0 0 0 14px;
}
/*.dropBox1 .scrollContent {
 height: 165px;
 overflow:auto;
}
 .formArea {
 height:250px;
 max-width: 90%;
}
.formArea .formWrap .forms {
 height: 180px!important;
 overflow:auto!important;
}*/
/*.logoleft{
	padding-top:30px;
	float:none;
	width:100%;
	margin:0 auto;
}
.dropboxright{
	padding-top:30px;
	float:none;
	width:100%;
	margin:0 auto;
}*/
}
@media screen and (min-height: 480px) and (orientation: portrait) {
/* .dropBox1, .formArea {
 height:400px !important;
}
 .dropBox1 .scrollContent, .formArea .formWrap .forms {
 height: 305px!important;
 overflow:auto!important;
}*/
}
@media only screen and (max-width:320px) {
}
 @media screen and (max-width : 900px) {
.dropBox.videoArea {
 margin:0 5%;
 left:0;
 top:5%;
}
}
 @media screen and (max-width:660px) {
.dropBox {
 width:90%;
 left:0;
 margin:0 5% auto;
 top:5%;
}
.dropBox {
 top:20px!important;
}
.forms {
 height:460px;
 overflow: auto;
}
}
@media screen and (max-width:600px) {
.dropBox {
 top:15px;
}
}
 @media only screen and (max-width:539px) {
/*.overlay1, .closeForm {
display:none !important;
}*/
/*.formArea {
 display:block !important;
 border-radius:0;
 position:static !important;
 margin:0;
 transform:none;
 max-width:100%;
 border-top:1px solid #ccc;
}*/
.formArea table tr td:first-child {
 width:96%;
}
.formArea table td {
display:block;
}
.formArea table td td {
display:inline-table;
}
.formArea #SubmitButtonDiv {
padding-left:0;
}
.formArea .normal_small_text {
width: 100px;
display: block;
padding-left:0;
}
}
@media screen and (max-width : 500px) {
/*.dropBox {
height:300px;
}
.scrollContent {
height:250px;
}*/
}
@media screen and (max-width:400px) {
.dropBox {
height:400px;
}
.formArea table tr + td:first-child, .formArea table tr + td {
display:block;
}
}